<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">




</head>
<body>

	<nav>

		<div class="row col-2 loginInfo">
			<p align="center">ユーザ名さん</p>
			<a href="link1.html">ログアウト</a>
		</div>

	</nav>
	<h1 style="text-align: center;">ユーザ新規登録</h1>

	<form method="post" action="Usersignup">
		<div class="col-sm-12">
			<div align="center">
				<p>
					ログインID ：<input type="text" name="loginId" size="30" >
				</p>
				<p>
					パスワード ：<input type="password" name="password" size="30" >
				</p>
				<p>
					パスワード（確認） ：<input type="password" name="password2" size="30"
						>
				</p>
				<p>
					プレイヤー名 ：<input type="text" name="name" size="30" >
				</p>
                <p>
                    好みのジャンル<input type="text" name="name" list="example">
　　　　　　　　　　　　</p>
　　　　　　　　　　<datalist id="example">
　　　　　　　　　　<option value="サンプル1"></option>
　　　　　　　　　　<option value="サンプル2"></option>
　　　　　　　　　　<option value="サンプル3"></option>
　　　　　　　　　　</datalist>
                <p>ボイスチャット可能</p>
                <input type="checkbox" name="password" size="30" >
                <label for="scales">可</label>
                <input type="checkbox" name="password" size="30" >
                <label for="scales">不可</label>
                
				<p>
					スケジュール ：<input type="date" name="birthDate">
				</p>

				<p>
					<br>
				</p>
				<button type="submit" class="btn btn-primary">登録</button>
			</div>
		</div>
		<div aligin="right">
			<a href="javascript:history.back()">[戻る]</a>
		</div>


	</form>
</body>
</html>